.pool-content{
	float: left;
}

.pool-area{
	display: none;
	font-size: 11px;
}

/* Pool area 1*/
#pool-area-1{
	margin-bottom: 20px;
}

#pool-area-1 .clear{
	clear: both;
}

#pool-area-1 div.height{
	border-left: solid 1px #999;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
	vertical-align: middle;
	width: 10px;
	padding: 3px 0px;
	float: left;
	text-align: center;
	margin-top: -2px;
}

#pool-area-1 div.height table{
	padding: 0;
	margin: 0;
}

#pool-area-1 div.height table td{
	vertical-align: middle;
}

#pool-area-1 div.height div{
	height: 14px;
	position: relative;
}

#pool-area-1 div.height span{
	right: 5px;
	top: 0px;
	background: #FFF;
	position: absolute;
	text-align: right;
	width: 40px;
}

#pool-area-1 div.out-height{
	border-right: solid 1px #999;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
	vertical-align: middle;
	width: 10px;
	padding: 1px 0px;
	float: left;
	text-align: center;
	margin-top: 12px;
	margin-left: -3px;
}

#pool-area-1 div.out-height table{
	padding: 0;
	margin: 0;
}

#pool-area-1 div.out-height table td{
	vertical-align: middle;
}

#pool-area-1 div.out-height div{
	height: 14px;
	position: relative;
}

#pool-area-1 div.out-height span{
	left: 5px;
	top: 0px;
	background: #FFF;
	position: absolute;
	text-align: left;
	width: 40px;
}

#pool-area-1 div.pool{
	border: solid 2px #069;
	background: #6CC;
	float: left;
	margin-left: 1px;
	margin-top: -2px;
	position: relative;
	z-index: 99;
}

#pool-area-1 div.width{
	clear: both;
	padding-top: 1px;
	margin-left: 12px;
	position: relative;
	text-align: center;
}

#pool-area-1 div.width div.inside{
	height: 10px;
	width: 100%;
	padding: 0 1px;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	text-align: center;
}

#pool-area-1 div.width .abs{
	width: 100%;
	position: absolute;
	top: 2px;
	left: 0px;
	text-align: center;
}

#pool-area-1 div.width span{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: #FFF;
	padding: 0 3px;
	text-align: center;
}

#pool-area-1 .side{
	margin-right: 4px;
}

#pool-area-1 .side .width-side{
	float: right;
	padding-bottom: 1px;
	position: relative;
	text-align: center;
	padding-right: 4px;
}

#pool-area-1 .side .width-side div.inside{
	height: 10px;
	width: 100%;
	padding: 0 1px;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	border-top: solid 1px #999;
}

#pool-area-1 div.width-side .abs{
	width: 100%;
	position: absolute;
	top: -9px;
	left: 0px;
	text-align: center;
}

#pool-area-1 .side .width-side span{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: #FFF;
	padding: 0 3px;
	text-align: center;
}

#pool-area-1 .side .pool-side{
	border: solid 2px #069;
	border-bottom: 0px;
	background: #6CC;
	float: right;
	margin-left: 1px;
	position: relative;
	z-index: 100;
}

#pool-area-1 .side .height-side{
	float: right;
}

#pool-area-1 div.height-side{
	border-left: solid 1px #999;
	border-top: solid 1px #999;
	vertical-align: middle;
	width: 10px;
	padding: 1px 0px;
	float: right;
	text-align: center;
	margin-top: 0px;
}

#pool-area-1 div.height-side table{
	padding: 0;
	margin: 0;
}

#pool-area-1 div.height-side table td{
	vertical-align: middle;
}

#pool-area-1 div.height-side div{
	height: 14px;
	position: relative;
}

#pool-area-1 div.height-side span{
	right: 5px;
	top: 0px;
	background: #FFF;
	position: absolute;
	text-align: right;
	width: 40px;
}

/* Pool area 2*/
#pool-area-2{
	margin-bottom: 20px;
}

#pool-area-2 .clear{
	clear: both;
}

#pool-area-2 div.height{
	border-right: solid 1px #999;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
	vertical-align: middle;
	width: 10px;
	padding: 3px 0px;
	float: left;
	text-align: left;
	margin-top: -2px;
	margin-left: 1px;
}

#pool-area-2 div.height table{
	padding: 0;
	margin: 0;
}

#pool-area-2 div.height table td{
	vertical-align: middle;
}

#pool-area-2 div.height div{
	height: 14px;
	position: relative;
}

#pool-area-2 div.height span{
	left: 5px;
	top: 0px;
	background: #FFF;
	position: absolute;
	text-align: left;
	width: 40px;
}

#pool-area-2 div.out-height{
	border-left: solid 1px #999;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
	vertical-align: middle;
	width: 10px;
	padding: 1px 0px;
	float: left;
	text-align: center;
	margin-top: 12px;
	margin-left: 0px;
}

#pool-area-2 div.out-height table{
	padding: 0;
	margin: 0;
}

#pool-area-2 div.out-height table td{
	vertical-align: middle;
}

#pool-area-2 div.out-height div{
	height: 14px;
	position: relative;
}

#pool-area-2 div.out-height span{
	right: 5px;
	top: 0px;
	background: #FFF;
	position: absolute;
	text-align: right;
	width: 40px;
}

#pool-area-2 div.pool{
	border: solid 2px #069;
	background: #6CC;
	float: left;
	margin-left: 1px;
	margin-top: -2px;
	position: relative;
	z-index: 99;
}

#pool-area-2 div.width{
	clear: both;
	padding-top: 1px;
	margin-left: 1px;
	position: relative;
	text-align: center;
}

#pool-area-2 div.width div.inside{
	height: 10px;
	width: 100%;
	padding: 0 1px;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	text-align: center;
}

#pool-area-2 div.width .abs{
	width: 100%;
	position: absolute;
	top: 2px;
	left: 0px;
	text-align: center;
}

#pool-area-2 div.width span{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: #FFF;
	padding: 0 3px;
	text-align: center;
}

#pool-area-2 .side{

}

#pool-area-2 .side .width-side{
	float: left;
	padding-bottom: 1px;
	position: relative;
	text-align: center;
	margin-left: 2px;
}

#pool-area-2 .side .width-side div.inside{
	height: 10px;
	width: 100%;
	padding: 0 1px;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	border-top: solid 1px #999;
}

#pool-area-2 div.width-side .abs{
	width: 100%;
	position: absolute;
	top: -9px;
	left: 0px;
	text-align: center;
}

#pool-area-2 .side .width-side span{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: #FFF;
	padding: 0 3px;
	text-align: center;
}

#pool-area-2 .side .pool-side{
	border: solid 2px #069;
	border-bottom: 0px;
	background: #6CC;
	float: left;
	margin-left: 1px;
	position: relative;
	z-index: 100;
}

#pool-area-2 .side .height-side{
	float: left;
}

#pool-area-2 div.height-side{
	border-right: solid 1px #999;
	border-top: solid 1px #999;
	vertical-align: middle;
	width: 10px;
	padding: 1px 0px;
	float: left;
	text-align: center;
	margin-top: 0px;
	margin-left: 1px;
}

#pool-area-2 div.height-side table{
	padding: 0;
	margin: 0;
}

#pool-area-2 div.height-side table td{
	vertical-align: middle;
}

#pool-area-2 div.height-side div{
	height: 14px;
	position: relative;
}

#pool-area-2 div.height-side span{
	left: 5px;
	top: 0px;
	background: #FFF;
	position: absolute;
	text-align: left;
	width: 40px;
}

/* Pool area 3 */
#pool-area-3{
	margin-bottom: 20px;
}

#pool-area-3 .clear{
	clear: both;
}

#pool-area-3 div.height{
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	vertical-align: middle;
	width: 10px;
	padding: 1px 0px;
	float: left;
	text-align: left;
	margin-top: 1px;
	margin-left: 1px;
}

#pool-area-3 div.height table{
	padding: 0;
	margin: 0;
}

#pool-area-3 div.height table td{
	vertical-align: middle;
}

#pool-area-3 div.height div{
	height: 14px;
	position: relative;
}

#pool-area-3 div.height span{
	left: 5px;
	top: 0px;
	background: #FFF;
	position: absolute;
	text-align: left;
	width: 40px;
}

#pool-area-3 div.out-height{
	border-left: solid 1px #999;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
	vertical-align: middle;
	width: 10px;
	padding: 1px 0px;
	float: left;
	text-align: center;
	margin-top: 12px;
}

#pool-area-3 div.out-height table{
	padding: 0;
	margin: 0;
}

#pool-area-3 div.out-height table td{
	vertical-align: middle;
}

#pool-area-3 div.out-height div{
	height: 14px;
	position: relative;
}

#pool-area-3 div.out-height span{
	right: 5px;
	top: 0px;
	background: #FFF;
	position: absolute;
	text-align: right;
	width: 40px;
}

#pool-area-3 div.pool{
	border: solid 2px #069;
	border-top: 0px;
	background: #6CC;
	float: left;
	margin-left: 1px;
	margin-top: -2px;
	position: relative;
	z-index: 101;
}

#pool-area-3 div.width{
	clear: both;
	padding-top: 1px;
	margin-left: 1px;
	position: relative;
	text-align: center;
}

#pool-area-3 div.width div.inside{
	height: 10px;
	width: 100%;
	padding: 0 1px;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	text-align: center;
}

#pool-area-3 div.width .abs{
	width: 100%;
	position: absolute;
	top: 2px;
	left: 0px;
	text-align: center;
}

#pool-area-3 div.width span{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: #FFF;
	padding: 0 3px;
	text-align: center;
}

#pool-area-3 .side{

}

#pool-area-3 .side .width-side{
	float: left;
	padding-bottom: 1px;
	position: relative;
	text-align: center;
	margin-left: 1px;
}

#pool-area-3 .side .width-side div.inside{
	height: 10px;
	width: 100%;
	padding: 0 1px;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	border-top: solid 1px #999;
}

#pool-area-3 div.width-side .abs{
	width: 100%;
	position: absolute;
	top: -9px;
	left: 0px;
	text-align: center;
}

#pool-area-3 .side .width-side span{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: #FFF;
	padding: 0 3px;
	text-align: center;
}

#pool-area-3 .side .pool-side{
	border: solid 2px #069;
	background: #6CC;
	float: left;
	margin-left: 1px;
	position: relative;
	z-index: 100;
}

#pool-area-3 .side .height-side{
	float: left;
}

#pool-area-3 div.height-side{
	border-right: solid 1px #999;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
	vertical-align: middle;
	width: 10px;
	padding: 3px 0px;
	float: left;
	text-align: center;
	margin-top: 0px;
	margin-left: 1px;
}

#pool-area-3 div.height-side table{
	padding: 0;
	margin: 0;
}

#pool-area-3 div.height-side table td{
	vertical-align: middle;
}

#pool-area-3 div.height-side div{
	height: 14px;
	position: relative;
}

#pool-area-3 div.height-side span{
	left: 5px;
	top: 0px;
	background: #FFF;
	position: absolute;
	text-align: left;
	width: 40px;
}

/* Pool area 4*/
#pool-area-4{
	margin-bottom: 20px;
}

#pool-area-4 .clear{
	clear: both;
}

#pool-area-4 div.height{
	border-left: solid 1px #999;
	border-bottom: solid 1px #999;
	vertical-align: middle;
	width: 10px;
	padding: 0px 0px;
	float: right;
	text-align: center;
	margin-top: 2px;
}

#pool-area-4 div.height table{
	padding: 0;
	margin: 0;
}

#pool-area-4 div.height table td{
	vertical-align: middle;
}

#pool-area-4 div.height div{
	height: 14px;
	position: relative;
}

#pool-area-4 div.height span{
	right: 5px;
	top: 0px;
	background: #FFF;
	position: absolute;
	text-align: right;
	width: 40px;
}

#pool-area-4 div.out-height{
	border-right: solid 1px #999;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
	vertical-align: middle;
	width: 10px;
	padding: 1px 0px;
	float: left;
	text-align: center;
	margin-top: 12px;
	margin-left: 1px;
}

#pool-area-4 div.out-height table{
	padding: 0;
	margin: 0;
}

#pool-area-4 div.out-height table td{
	vertical-align: middle;
}

#pool-area-4 div.out-height div{
	height: 14px;
	position: relative;
}

#pool-area-4 div.out-height span{
	left: 5px;
	top: 0px;
	background: #FFF;
	position: absolute;
	text-align: left;
	width: 40px;
}

#pool-area-4 div.pool{
	border: solid 2px #069;
	border-top: 0px;
	background: #6CC;
	float: right;
	margin-right: 0px;
	margin-top: -2px;
	position: relative;
	z-index: 101;
	margin-left: 1px;
}

#pool-area-4 div.width{
	clear: both;
	padding-top: 1px;
	margin-right: 4px;
	position: relative;
	text-align: center;
	float: right;
}

#pool-area-4 div.width div.inside{
	height: 10px;
	width: 100%;
	padding: 0 1px;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	text-align: center;
}

#pool-area-4 div.width .abs{
	width: 100%;
	position: absolute;
	top: 2px;
	left: 0px;
	text-align: center;
}

#pool-area-4 div.width span{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: #FFF;
	padding: 0 3px;
	text-align: center;
}

#pool-area-4 .side{

}

#pool-area-4 .side .width-side{
	float: right;
	padding-bottom: 1px;
	position: relative;
	text-align: center;
	padding-right: 4px;
}

#pool-area-4 .side .width-side div.inside{
	height: 10px;
	width: 100%;
	padding: 0 1px;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	border-top: solid 1px #999;
}

#pool-area-4 div.width-side .abs{
	width: 100%;
	position: absolute;
	top: -9px;
	left: 0px;
	text-align: center;
}

#pool-area-4 .side .width-side span{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: #FFF;
	padding: 0 3px;
	text-align: center;
}

#pool-area-4 .side .pool-side{
	border: solid 2px #069;
	background: #6CC;
	float: right;
	margin-left: 1px;
	position: relative;
	z-index: 100;
}

#pool-area-4 .side .height-side{
	float: right;
}

#pool-area-4 div.height-side{
	border-left: solid 1px #999;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
	vertical-align: middle;
	width: 10px;
	padding: 3px 0px;
	float: right;
	text-align: center;
	margin-top: 0px;
}

#pool-area-4 div.height-side table{
	padding: 0;
	margin: 0;
}

#pool-area-4 div.height-side table td{
	vertical-align: middle;
}

#pool-area-4 div.height-side div{
	height: 14px;
	position: relative;
}

#pool-area-4 div.height-side span{
	right: 5px;
	top: 0px;
	background: #FFF;
	position: absolute;
	text-align: right;
	width: 40px;
}
